/*
Theme Name: richgro
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: theme
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.container, .row {
    max-width: 1180px;
}

.row.row-collapse {
    max-width: 1150px;
}

#masthead .header-nav li.header-search-form { margin-right: 0px !important; }

.header-bottom ul.nav { justify-content: space-between; margin-left: 10px; }

.header-inner ul.header-nav { justify-content: flex-end; }

.header-bottom ul.nav li a.nav-top-link {
    font-weight: normal;
    font-size: 14px;
}

.header-bottom .container .flex-col { width: 100%; }

.section-title-normal span { border-bottom: 0px; }

.section-title-normal {
    border-bottom: 1px solid #ececec;
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 24px;
}

.store-logo ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: inline;
    list-style: outside none none;
}

.store-logo ul li {
    margin: 10px 0 10px 20px;
    padding-left: 20px;
}
.store-logo {
    border-top: 1px solid #ccc;
    margin-top: 20px;
    padding-top: 20px;
    text-align: center;
}
.footer-widgets ul.menu {
    list-style:none;
    margin: 0;
    text-align:center;
    
} 

#footer .wpcf7-form .large-5{
    padding-right: 0px;
}

#footer .wpcf7-form input{
    margin-bottom: 0.5em;
}
#footer .wpcf7-form textArea{
    height: 133px;
}
#footer .wpcf7-form .wpcf7-submit{
    height: 130px;
    background: rgba(221, 24, 24, 0.9);
    font-weight:normal;
}

.footer-widgets  ul.menu li{
    border:0;
    display:inline;
}
.footer-widgets #text-4{
    text-align:center;
}
.footer-widgets  ul.menu li a{
    color:#fff;
    text-transform: uppercase;
    padding:10px;
    font-weight: bold;
    font-family: "Montserrat";
}
.nav > li {
    margin: 0 15px;
}

#sfsi_floater {
    width: auto !important;
    right: 0px !important;
    padding: 10px;
    background: #098642;
    text-align: center !important;
}

.sfsi_wicons {
    display: block;
    margin: 7px 0px !important;
    color: #fff;
    width: 42px !important;
    height: 42px !important;
    padding: 0px;
}

.sficn .sfcm.sfsi_wicon {
    display: none; /* Image replaced with fontawesome icon */
}

#sfsiid_facebook:before, #sfsiid_twitter:before, #sfsiid_youtube:before, #sfsiid_instagram:before {
    content: "\f09a";
    font-family: FontAwesome;
    color: #fff;
    border: 1px solid #fff;
    width: 42px;
    height: 42px;
    display: inline-block;
    line-height: 42px;
    border-radius: 50%;
    font-size: 18px;
}

#sfsiid_twitter:before { content: "\f099"; }

#sfsiid_youtube:before { content: "\f167"; }

#sfsiid_instagram:before { content: "\f16d"; }

.container.carousel-nav {
    position: relative;
}

.carousel-nav .carousel {
    position: absolute;
    z-index: 999;
    width: 100%;
    left: 0px;
    bottom: 0px;
    padding: 0 15px;
}

#main .carousel-nav .carousel-cell {
    background: #098642;
    width: calc(25% - 4px);
    display: inline-block;
    color: #fff;
    cursor: pointer;
    padding: 10px 12px;
    text-transform: uppercase;
    font-size: 14px;
}

#main div.carousel-nav .carousel-cell.is-nav-selected {
    /*background: #0eae57;*/
}

.banner h2, .banner h3, .banner h1 { line-height: 1.3em; }

.banner h3 { font-size: 29px; text-transform: uppercase; }

.flickity-prev-next-button { width: 75px; opacity: 1; }

.slider-nav-light .flickity-prev-next-button svg, .slider-nav-light .flickity-prev-next-button .arrow { fill: #ddd; }

.news_text .text-large {
    color: #fff;
    font-size: 18px !important;
}

.news_text .text-x-medium {
    font-size: 15px !important;
    color: #fff;
}

#calculator .columns:first-of-type {
    padding-bottom: 5px;
    padding-right: 0px;
}

#calculator .columns:last-of-type {
    padding-bottom: 5px;
}

#calculator input#calc_button {
    width: 100%;
    padding: 4%;
    font-size: 18px;
    text-transform: none;
    font-weight: normal;
    border-radius: 10px;
}

footer h2.text-center.uppercase {
    font-weight: bold;
    letter-spacing: 0px;
    margin-bottom: 25px;
}

footer li.menu-item .toggle {
    opacity: 1;
    color: #fff;
    margin-left: 0px;
    position: relative;
    left: -5px;
    top: -2px;
}

.absolute-footer.dark { color: rgba(255,255,255,1); }

.absolute-footer ul { opacity: 1; font-size: 13px; }

#menu-footer-menu li.menu-item {
    border-right: 1px solid #fff;
    padding-right: 1em;
}
#menu-footer-menu li.menu-item:last-of-type { border-right: none; padding-right: 0px; }

.copyright-footer {
    font-size: 13px;
    padding: 10px 0px 30px 0px;
}

.map_buy_list .col:last-of-type .col-inner {
    max-width: 575px;
    border-right: 1px solid rgba(255,255,255,0.2);
    padding-right: 0px !important;
    padding-top: 1em !important;
    padding-bottom: 1em !important;
}

input#search_text_field {
    background-color: #fff !important;
    color: #000 !important;
}

.map_buy_list .form-flat .flex-col:last-of-type {
    margin-left: -2.6em;
}

button#search_text_field {
    background: #098642 !important;
    position: absolute;
    right: -4px;    
}

.map_buy_list input::-webkit-input-placeholder {
     color:#aaa !important;

}

.search_container {
    max-width: 98%;
    position: relative;
    margin-bottom: 5px;
}

.buy_list {
    font-size: 15px;
    margin: 0px;
    padding: 0px;
}

/*
.buy_list li {
    border-bottom: 1px solid #d3302e;
    padding-bottom: 6px;
    margin-bottom: 6px;
    list-style-type: none;
}

.buy_list li:last-of-type {
    border: none;
    padding-bottom: 0px;
}
*/

.buy_list a.accordion-title {
    font-size: 15px;
    padding-top: 6px;
    padding-bottom: 6px;
}

.buy_list .accordion .icon-angle-down:before {
    content: '\f196';
    font-size: 16px;
    margin: 0px;
}

.buy_list .accordion .active .icon-angle-down:before {
    content: '\f068';
    margin: 0px;
    font-size: 14px;
}

.buy_list .accordion .toggle {
    opacity: 1;
    height: auto;
    min-height: 1px;
    top: 0px;
    width: 16px;
}

.buy_list .accordion i.icon-angle-down { font-family: FontAwesome !important; }

.buy_list .accordion-inner {
    padding-top: 5px;
    padding-bottom: 5px;
}

.buy_list_logo ul {
    margin-bottom: 0px;
    list-style-type: none;
}

.buy_list_logo ul li {
    float: left;
    margin-right: 10px;
}

.news_text [data-animated="true"], .slider .is-selected [data-animated="true"], .row-slider.slider [data-animated="true"] {
    transform: none !important;
    will-change: initial;
    -webkit-backface-visibility: visible;
}

div#calculator_result {
    background: #bd1b19;
    color: #fff;
    text-align: center;
    padding: 30px 15px;
    border-radius: 10px;
}

.button span {
    min-width: 200px;
    font-size: 14px;
    position: relative;
    /*top: -2px;*/
}

.header, .header-wrapper { z-index: 9999; }

.has-dropdown .icon-angle-down { opacity: 1; }

.content-area { background: #fafafa; }

.content-area p a { color: #ab110f; }

.content-area p { font-size: 15px; }

.content-area .col-inner h3:not(.section-title) { color: #bd1b19; border-bottom: 1px solid #ececec; padding-bottom: 5px; }

aside form.searchform { float: none; }

.post-item .box-image {
    float: left;
    width: 37%;
    margin-right: 3%;
    margin-bottom: 20px;
}

.col.post-item {
    padding-bottom: 15px !important;
    border-bottom: 1px solid #ececec;
    margin-bottom: 35px;
}

.post-item .box-text { padding-top: 0px; }

.post-item h5.post-title, article h1.entry-title {
    color: #b01412;
    font-size: 20px;
    font-family: 'Montserrat';
    font-weight: bolder;
}

.post-meta {
    color: #b01412;
    font-size: 15px;
}

.post-meta:before {
    content: '\f017';
    font-family: FontAwesome;
    padding-right: 4px;
}

.post-item .box-text .button, .article-inner .button.goback {
    background-color: #098642;
    border: none;
    color: #fff;
    font-size: 14px;
    padding: 8px 35px;
    text-transform: none;
    font-weight: normal;
    min-width: 200px;
    border-radius: 5px;
}

.blog_sidebar {
    background: #f5f5f5;
    border: 1px solid #e2e2e1;
    padding: 30px 20px;
}

.content-area .col-inner aside h3:not(.section-title) {
    color: #222;
    font-size: 21px;
    text-transform: none;
    border: none;
    padding-top: 10px;
}

aside .is-divider { display: none; }

aside.widget ul li a {
    font-size: 15px;
    color: #bd1b19;
    padding-top: 0px;
}

aside.widget ul li {
    color: #bd1b19;
}

aside.widget ul li {
    border: none;
    background: url(images/list-bullet.png) no-repeat left top 10px;
    padding-left: 15px;
}

aside form .button.submit-button { background-color: #bd1b19; }

.blog-single.page-wrapper { padding-top: 0px; }

.entry-content p { font-size: 15px; }

article .entry-image .badge { display: none; }

.blog-share { padding: 15px 0px 22px 0px; }

.blog-share .social-icons a {
    margin-bottom: 0px;
    margin-left: 2px;
}

.accordion { font-size: 15px; }

.accordion-item:first-child a.accordion-title { border-top: 0px; }

a.accordion-title { background: rgba(0,0,0,0.02); font-size: 100%; }

a.accordion-title.active { background: rgba(0,0,0,0.06); }

.content-area h3.accordion_title {
    /*margin-bottom: 0px;*/
    padding-bottom: 20px !important;
}

.search .entry-image img { width: auto; }

.row.prod_categories_grid .col {
    width: 20%;
    margin-bottom: 30px;
}

.row.prod_categories_grid .col img {
    width: 98%;
    padding-bottom: 10px;
}

.prod_categories_grid .col a {
    color: #bd1b19;
    font-size: 18px;
    font-weight: bold;
    font-family: "Montserrat";
}

.wpsc-breadcrumbs {
    padding-bottom: 22px;
    border-bottom: 1px solid #ececec;
    margin-bottom: 30px;
}

ul.wpsc_categories li, ul.wpsc_categories li a { font-size: 14px; }

.wpcart_gallery .attachment-gold-thumbnails, .imagecol .product_image { cursor: pointer; }

.search footer.entry-meta {
    border-top: 0px;
    margin-bottom: 25px;
    padding-top: 0px;
}

.search .entry-content { padding: 0px; }

.search .more-link  { margin-top: 0px; }

.search .content-area .col-inner h3:not(.section-title) {
    margin-bottom: 25px;
}

.search .post .entry-summary p:last-of-type { margin-bottom: 1.3em; }

.search article { padding-bottom: 5px; }

ul.wpsc_categories li { list-style-type: none; margin-bottom: 15px; }

ul.wpsc_categories li:before {
    content: "\f105";
    margin-right: 5px;
    font-family: FontAwesome;
}

.default_product_display h2.prodtitle, #content .default_product_display h2.prodtitle { font-size: 15px !important; line-height: 1.3; }

.wpsc-breadcrumbs, .wpsc-breadcrumbs a {
    color: #b31614;
    font-family: Montserrat;
}

#single_product_page_container h2 {
    text-transform: uppercase;
    font-size: 24px;
}

.single_sidebar, .archive_sidebar {
    border-radius: 4px;
    -moz-border-radius: 4px;
    margin-bottom: 20px;
}

.product_left .button {
    width: 100%;
    margin-top: 10px;
    font-size: 12px;
    font-weight: normal;
    padding: 7px;
    border-radius: 4px;
}

.related_links a {
    font-size: 12px;
    display: inline-block;
    border-right: 1px solid #aaa;
    padding-right: 5px;
}

.related_links a:last-of-type { border-right: 0px; }

.single-handy-hint .entry-image img, .single-usage-list .entry-image img {
    width: auto;
}



@media (min-width:320px) and (max-width:675px)
{		.form-flat button#search_text_field { right: -2px;    }
	    .buy_list { margin-right: 10px; }	
	    #footer.footer-wrapper .wpcf7-form .large-5 { padding-right: 10px; }		
	    .col.col-v-align-center.bg-red.col-padding-2.medium-6.small-12.large-6 .col-inner.dark .search_container.  form-flat {  margin-right: 29px;}
		#wpcf7-f2512-o1 .wpcf7-form .small-8.large-5.columns {  max-width: 100%;  min-width: 100%;  width: 100%;  padding-bottom: 0;}	
		#wpcf7-f2512-o1 .wpcf7-form .small-4.large-2.columns
		 {  min-width: 100%;   padding-right: 13px;  width: 100%;}
		 
		.wpcf7-form .small-4.large-2.columns .wpcf7-form-control.wpcf7-submit 
		{  border-radius: 10px;  height: auto !important;  width: 100%; }
		
	   #footer .wpcf7-form .small-12.large-5.columns {  padding-bottom: 0;}
	  .clear-mobile{
		  clear:both; display: block;
	  }


}
 .clear-mobile{
		   display: none; float:left;
	  }

.feature-title {
    height: 100px;
}

.nearest-store-wrapper{
    margin-top: -.35rem;
    color: #fff;
    clear: both;
    display: block;
    width: 100%;
    text-align: right;
    font-size: .875rem;    
}
.snp-fb, .snp-theme-html{
    background: yellow;
    width: 500px;
}
.gfield_label {
    /*float: left;*/
}
#input_7_1, #input_7_2, #input_7_4{ width: 84%; float: right; margin: 12px 30px 0px 0px;}
#gform_submit_button_7{margin: 12px 30px 0px 0px; }
.ginput_counter, .gform_title { display: none; }
.left_label {   text-align: center; }
.snp-theme-html, .snp-content-inner { padding-top: 50%; }






/*------------------Popup Gravity Form-------------------*/


.popup-form {
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
  position: fixed;
  z-index: 999999;
  top: 0;
  left: 0;
  transition: all 3s ease;
}

.gravity-close {
  position: absolute;
  top: 10px;
  right: 10px;
  text-decoration: none;
}

.popup-gravity {
  position: absolute;
  width: 30%;
  top: 25%;
  left: 35%;
  padding: 20px;
  background-color: #4b703d;
  background-image: url(/wp-content/uploads/2017/07/Garden_booklet_Slider-1.jpg);
  background-size:contain;
background-position:left top;
  background-repeat: no-repeat;
}

.popup-gravity p {
  text-align: center;
  color: #999;
}

.popup-gravity form {
  padding: 0 20px;
}

.popup-header {
  width: 100%;
  margin-bottom: 15px;
}
.popup-header-left {
  width: 38%;
  display: inline-block;
  margin-left: 5%;
}
.popup-header-left h1{ color:green; }

.popup-header-left img {
  width: 100%;
}
.popup-header-right {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  margin-top: 20px;
}
.popup-header-right h1 {
  font-size: 44px;
  color: black;
  text-align: center;
}
.popup-header-right h4 {
  font-size: 12px;
  color: black ;
  text-align: center;
  margin-bottom:10px;
}

.popup-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.gform_footer input { -webkit-appearance: none; }

.gfield_label{ display: none;}

#gform_fields_7{ list-style-type: none; }

/* styles for VIEW DIGITAL CATALOGUE button */
.is-xxlarge{ width: 100%; margin-top: -30px;}

.row-collapse>.col{ margin-left: -1px; }

.mfp-wrap{z-index: 99999;}


/*** C - changes Start ***/

h3.widget-title{
    margin-bottom:20px;
}

.default_product_display .imagecol a img {
    max-height: 200px;
    width: auto;
}

.mar-bot-10{
    margin-bottom:10px;
}

.mar-bot-30{
    margin-bottom: 30px;
}

.bold-header {
    padding-bottom: 5px;
    font-weight: bold;
    font-size: 19px;
}

.red{
    color: #bd1b19;
}

.no-pad-bot{
    padding-bottom: 0;
}

.sheet-row {
    margin-bottom: 3px;
}

.sheet-left {
    width: 48%;
    float: left;
    margin-right: 2%;
}

.sheet-right {
    width: 50%;
    float: left;
}

.sheet-right a {
    border-right: 1px solid;
    padding-right: 8px;
    padding-left: 5px;
}

.sheet-right a:first-child {
    border-left: 1px solid;
}

.max-height-200 img{
    max-height:200px;
    width:auto;
}

.content-area .white-text .col-inner h3:not(.section-title){
    color: white;
    border-bottom:none;
}

.custom-parent-product {
    text-align: center;
}

.custom-parent-product img{
    margin-bottom:10px;
}

.content-area .col-inner .custom-parent-product h3{
    border-bottom:none;
}

.no-pad-bot{
    padding-bottom: 0;
}

.header-style{
    font-size: 20px;
    font-family: 'Montserrat';
    font-weight: bold;
}

.green-button {
    background-color: #098642;
    border: none;
    color: #fff;
    font-size: 14px;
    padding: 8px 35px;
    text-transform: none;
    font-weight: normal;
    border-radius: 5px;
    display: inline-block;
}

.green-button:hover {
    color:white;
}

.landing-description p {
    margin-bottom: 15px;
}

.landing-info {
    padding-bottom: 30px;
    border-bottom: 1px solid #ececec;
}

.blog-post-inner .is-divider{
    display: none;
}

.product_left .imagecol{
    max-width: 100%;
    margin-right:0px;
}
.gardening-related .post-item .landing-info{
    border-bottom: none;
}
.homeGardening a.button{
    padding:10px;
}
.homeGardening p{
    font-size:20px;
    color:#494843;
    font-weight:bold;
}
.homeGardening h3{
    font-size:30px;
    text-transform:uppercase;
    border-bottom:2px solid #bd1b19 !important;
    padding-bottom:15px !important;
    margin-bottom:15px;
}
.home-gardening-post .col-inner{
    border:1px solid #e5e5e5;
}
.footer ul.menu>li ul {
    border-left: none;
}
/*** C - changes End ***/